import { RouterType } from '@/types'
import React from 'react'

const tabLeftArr: RouterType = [
  {
    id: 1,
    name: '内容管理',
    son: [
      {
        id: 200,
        name: '古桥档案',
        path: '/',
        Com: React.lazy(() => import('../A1record'))
      },
      {
        id: 300,
        name: '病害管理',
        path: '/disease',
        Com: React.lazy(() => import('../A2disease'))
      },
      {
        id: 400,
        name: '字典管理',
        path: '/dict',
        Com: React.lazy(() => import('../A3dict'))
      }
    ]
  },

  {
    id: 4,
    name: '系统设置',
    son: [
      {
        id: 2100,
        name: '用户管理',
        path: '/user',
        Com: React.lazy(() => import('../Z1user'))
      },

      {
        id: 2200,
        name: '操作日志',
        path: '/log',
        Com: React.lazy(() => import('../Z2log'))
      }
    ]
  }
]

export default tabLeftArr
